Subject: New Reply Received - RE: How did you enjoy shopping with us?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 06:05:23 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  RE: How did you enjoy shopping with us?  Ticket comment <div dir="auto">Hi,  </div>
<div dir="auto"><br></div>
<div dir="auto">Only 4 bras,  Im going to return.</div>
<div dir="auto">I will keep the panties.</div>
<div dir="auto"><br></div>
<div dir="auto">The other 1 bra is already damaged. I cannot return it anymore. I already throw it.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks, </div>
<div dir="auto"><br></div>
<div dir="auto">Elena</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt; </div>
<div>Date: 18/05/2022  8:17 am  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#4361589] - RE: How did you enjoy shopping with us? </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <span style='color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; display: inline !important; float: none'>​</span><span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important'>Hi Elena,</span>
</div>
<div><br></div>
<div><span>Thank you for your patience.</span></div>
<div><br></div>
<div><span dir="ltr">We apologise for the inconvenience you have faced.</span></div>
<div><br></div>
<div><span dir="ltr">Regarding the order  9570187401  We would like to inform you that a new return request has been created on your behalf, Please rest assured that our courier partner is going to contact you the soonest to arrange the collection.</span></div>
<div dir="ltr">The tracking NO is 1000015939462</div>
<div><br></div>
<div><span dir="ltr">Please feel welcome to reopen this ticket or open a new one if you need any further assistance.</span></div>
<div><br></div>
<div><span dir="ltr">Thanks again for your cooperation!</span></div>
<div><br></div>
<div><span>Your friends,</span></div>
<div>The Support Team.</div>
</div></div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361589